[**@rxap/forms v19.1.0**](../README.md)

***

[@rxap/forms](../globals.md) / ControlRemovedFn

# Type Alias: ControlRemovedFn()

> **ControlRemovedFn**: (`index`) => `void`

Defined in: [packages/angular/forms/src/lib/model.ts:130](https://gitlab.com/rxap/packages/-/blob/36b0e9732b24717840935712e316593ff6aba795/packages/angular/forms/src/lib/model.ts#L130)

## Parameters

### index

`number`

## Returns

`void`
